*{
    margin: 0px;
}
.center{
    display: flex;
    justify-content: center;
}
ul{
    list-style-type: none;
    display: flex;
    justify-content: space-around;
}
li{
    margin: 20px;
}
li a{
    text-decoration: none;
    color: black;
}
a:hover{
    color: #0A91AB;
}
.trucos{
    width: 30%;
    max-width: 30%;
    height: 850px;
}
.noticias{
    width: 70%;
}
.imagenes{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.imagen{
    width: 32.5%;
    margin-bottom: 10px;
    border: 3px dashed #FFC045;
    border-radius: 15px;
}
.imagen2{
    width: 40%;
    margin-bottom: 10px;
    border: 3px solid #0A91AB;
    border-radius: 15px;
}
.imagen3{
    width: 10%;
    margin-bottom: 10px;
}
.logo{
    display: flex;
    justify-content: center;
    background-color: #0A91AB;
}
.logo img{
    width: 200px;
}
h1{
    color: #FFC045;
}
img{
    width: 100%;
}
.caja{
    display: flex;
    justify-content: space-between;
    width: 100%; 
}
.divTrucos{
    width: 100%;
    height: 100%;
    border: 3px dotted black;
}
div.imagen img{
    border-radius: 15px 15px 0px 0px;
}
article img{
    border-radius: 15px 15px 0px 0px;
}
div.imagen3 img{
    border-radius: 50%;
}
nav{
    display: flex;
    justify-content: center;
    background-color: #FFC045;
    height: 60px;
    position: sticky;
    top: 0%;
}
h4 a{
    text-decoration: none;
    color: black;
}
figcaption{
    padding-left: 10px;
}
aside{
    margin-left: 10px;
    max-height: 650px;
}
h3{
    color: #0A91AB;
}
p a{
    text-decoration: none;
    color: black;
}
.trucos2{
    width: 100%;
    height: fit-content;
    border-bottom: 1px solid #FFC045;
}
.truco{
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
}
.truco2{
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
    margin-top: 10px;
}
.boton{
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
}
.boton a{
    border: 2px solid #FFC045;
    padding: 10px;
    justify-content: flex-start;
}
.boton a:hover{
    background-color: #FFC045;
}
.mainContacto{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;

}
.infoContacto{
    width: 70%;
    margin-top: 50px;
    margin-bottom: 50px;
    background-color: #FFC045;
}
.sugerenciaContacto{
    width: 70%;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 50px;
    background-color: #FFC045;
}
.sugerenciaContacto h2{
    width: 100%;
}
.sugerenciaContacto fieldset{
    width: 100%;
}
.nombre{
    margin-bottom: 10px;
}
.apellidos{
    margin-bottom: 10px;
}
.correo{
    margin-bottom: 10px;
}
.sugerencias{
    margin-bottom: 10px;
}
textarea{
    width: 100%;
    height: 200px;
}
input, textarea{
    background-color: darkgrey;
}
.informacionJuego{
    width: 98%;
    display: flex;
    justify-content: space-between;
    border: 3px dashed #FFC045;
    margin: 10px;
}
.juego{
    width: 30%;
}
.informacion{
    width: 60%;
}
.imagenJuego{
    width: 100%;
}
.analisi{
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
}
.item{
    width: 50%;
    height: 50%;
}